[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libkplotting: A QWidget-derived class that provides a virtual base class for easy data-plotting

Name:libkplotting
Release:5.62.0-1mamba
Architecture:i586
Group:System/Libraries
Description:KPlotWidget is a QWidget-derived class that provides a virtual base class for easy data-plotting. The idea behind KPlotWidget is that you only have to specify information in "data units"; i.e., the natural units of the data being plotted. KPlotWidget automatically converts everything to screen pixel units.
Size:133.61 KB
Download:libkplotting-5.62.0-1mamba.i586.rpm
Source RPM:kplotting
Provides:libKF5Plotting.so.5 libkplotting[=5.62.0-1mamba] libkplotting(x86-32)[=5.62.0-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libKF5Plotting.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.29) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libQt5Core libQt5Gui libQt5Widgets glibc libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:knights(i586) kstars(i586) ktorrent(i586) libkplotting-devel(i586) step(i586)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/5e /usr/lib/.build-id/5e/fbe0f2d3cf001cccb86894e994c5f50e8470bc /usr/lib/.build-id/a7 /usr/lib/.build-id/a7/0ce07feab414408d66d74c653aa86249ff3ac3 /usr/lib/libKF5Plotting.so.5 /usr/lib/libKF5Plotting.so.5.62.0 /usr/lib/qt5/plugins/designer/kplotting5widgets.so /usr/share/doc/libkplotting-5.62.0 /usr/share/doc/libkplotting-5.62.0/COPYING.LIB

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.